h1 {
    color: red;
}
h2 {
    color: grey;
    text-decoration: underline;
}
p {
    font-style: italic;
}
span {
    color: red;
}
ol {
    list-style: upper-roman;
}
ul {
    list-style: upper-roman;
}